AirTunes from Linux

From Noisebridge
Jump to: navigation, search

Things that work[edit]

Ruby RAOP[edit]

Using Ruby 1.8 (1.9 does not work ) ...


...I'll finish this later.